
body {
	background-color:#646464;
	background-image:none;
	color:white;
	font-size:15px;
	margin:0;
	text-align:center;
	}

h1 {
	text-align:center;
	font-size:2em;
	color:#33ccff;
	padding:1px;
	}

h2 {
	text-align:center;
	font-size:1.5em;
	color: #ff0000;
	padding:5px;
	}

h3 {
	font-size:1.2em;
	color: #ffff00;
	padding:5px;
	}

h4 {
	font-size:1.2em;
	color:black;
	padding:1px;
	}

a {
	background-color:#646464;
	background-image:none;
	font-size:1em;
	color: #000000;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	}

a:link {
	color: #ff9900;
	background-color: #646464;
	}

a:visited {
	color: #ffcc00;
	background-color: #646464;
	}

a:hover {
	color: #ffffff;
	background-color: #979797;
	}

a:active {
	background-color: #313131;
	}

.choix {
	background-color:#646464;
	background-image:none;
	border-color:#ffffff;
	border-style:none;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}

.choix_int {
	border-color:#ffffff;
	border-style:double;
	float:left;
	height:80px;
	margin:2px;
	}

img {
	border-width:0;
	}

.small_img {
	height:55px;
	width:80px;
	vertical-align:middle;
	}

.small_img_carre {
	height:80px;
	width:80px;
	vertical-align:middle;
	}

.small_autre {
	vertical-align:middle;
	}

.petite_img_portrait {
	height:161px;
	width:111px;
	vertical-align:middle;
	}

.petite_img_paysage {
	height:111px;
	width:161px;
	vertical-align:middle;
	}

.petite_img_carre {
	height:150px;
	width:150px;
	vertical-align:middle;
	}

.petite_img_autre {
	vertical-align:middle;
	}

.img_portrait {
	height:644px;
	width:444px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	}

.img_paysage {
	height:444px;
	width:644px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	}

.img_carre {
	height:604px;
	width:604px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	}

.img_autre {
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	}

#page {
	background-color:#646464;
	border-color:#ffffff;
	height:100%;
	margin:0;
	padding:0;
	text-align:left;
	}

#entete {
	background-color:#323232;
	background-image:none;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px;
	height:10%;
	}

#milieu {
	height:100%;
	}

#corps {
	background-color:#646464;
	border-width:0;
	height:100%;
	margin:0;
	margin-left:200px;
	padding:0;
	text-align:left;
	}

#corps_photo {
	background-color:#646464;
	border-width:0;
	height:100%;
	margin:0;
	margin-left:200px;
	padding:0;
	text-align:center;
	}

#menu {
	background-color:#b8b8b8;
	background-image:none;
	color:#161616;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px;
	width:180px;
	text-align:left;
	margin:2px;
	padding:0;
	float:left;
	position:fixed;
	}

.menu {
	list-style-type:none;
	line-height:30px;
	margin:0;
	padding:0;
	}

.item {
	border-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding:5px;
	}

.item a {
	text-decoration:none;
	}

.item a:link {
	color:#006600;
	background-color: #b8b8b8;
	}

.item a:visited {
	color:#006600;
	background-color: #b8b8b8;
	}

.item a:hover {
	color:#33ff33;
	background-color: #666666;
	}

.item a:active {
	color:#33ff33;
	background-color: #161616;
	}

#inactif {
	color:#006600;
	background-color: #b8b8b8;
	}

#pied {
	background-color:#323232;
	background-image:none;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px;
	height:1.4em;
	clear:both;
	margin:0;
	padding:5px;
	}

.gauche {
	text-align:left;
	padding-left:20px;
	position:relative;
	display:block;
	float:left;
	}

.droite {
	text-align:right;
	padding-right:20px;
	position:relative;
	display:block;
	float:right;
	}

.droite_titre {
	text-align:right;
	padding-right:20px;
	position:relative;
	display:block;
	float:right;
	}
